uuid: d40f139f-64a1-4697-8dd1-fc1e6ff39cae
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_timezone
    - node.type.event
  module:
    - tzfield
id: node.event.field_event_timezone
field_name: field_event_timezone
entity_type: node
bundle: event
label: 'Event timezone'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: tzfield
